<div class="navbar navbar-inverse" role="navigation">
    <div class="container">
        <div class="navbar-header">
            <button type="button"
                    class="navbar-toggle"
                    data-toggle="collapse"
                    data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="{{ url_for('index') }}">
                <img src="{{ url_for('static', filename='images/INERTiA.svg') }}"
                     style="max-width: 48px"
                     alt="INERTiA Logo">
            </a>
        </div>

        <div class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                {% if  current_user.is_authenticated %}
                    <li><a href="{{ url_for('auth.logout') }}">Logout</a></li>
                {% endif %}
                <li><a href="{{ url_for('index') }}">Inicio</a></li>
                <li><a href="https://inertiasas.com" target="_blank">INERTiA</a></li>
            </ul>
        </div>
    </div>
</div>